#!/usr/bin/env python

# Copyright (c) 2010 Marco Giusti
# See LICENSE.txt for details.

from setuptools import setup
from rst2atom import __version__


setup(name="rst2atom",
      version=__version__,
      description="Transform reStructuredText into XML Atom 1.0",
      long_description=open("README.txt").read(),
      author="Marco Giusti",
      author_email="marco.giusti@gmail.com",
      url="http://bitbucket.org/gm/rst2atom/",
      license="MIT",
      packages=["rst2atom"],
      package_data = {
          '': ['template.txt'],
      },
      entry_points = {
          'console_scripts': [
              'rst2atom = rst2atom:main'
          ],
      },
      install_requires=['gdata'],
      extras_require={
          'Pygments': ['Pygments'],
      },
      classifiers=[
          "Development Status :: 3 - Alpha",
          "Environment :: Console",
          "License :: OSI Approved :: MIT License",
          "Programming Language :: Python :: 2",
          ],
     )
